<?php namespace models;

class Articles extends \core\model {

	public function __construct(){
		parent::__construct();
	}

	public function get_article_id($articleId){
		return $this->_db->select("SELECT content,title FROM ".PREFIX."articles WHERE id = :articleId",array(':articleId' => $articleId));
	}

	public function get_article_list(){
		return $this->_db->select("SELECT content,title,id FROM ".PREFIX."articles");
	}

}